# BroadcastInput

## Properties

| Name                 | Type    | Description | Notes |
| -------------------- | ------- | ----------- | ----- |
| **chain\_id**        | **str** |             |       |
| **raw\_transaction** | **str** |             |       |

## Example

```python
from moonsdk.models.broadcast_input import BroadcastInput

# TODO update the JSON string below
json = "{}"
# create an instance of BroadcastInput from a JSON string
broadcast_input_instance = BroadcastInput.from_json(json)
# print the JSON string representation of the object
print(BroadcastInput.to_json())

# convert the object into a dict
broadcast_input_dict = broadcast_input_instance.to_dict()
# create an instance of BroadcastInput from a dict
broadcast_input_form_dict = broadcast_input.from_dict(broadcast_input_dict)
```

[\[Back to Model list\]](/sdks/python.md#documentation-for-models) [\[Back to API list\]](/sdks/python.md#documentation-for-api-endpoints) [\[Back to README\]](/sdks/python.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.usemoon.ai/sdks/python/broadcastinput.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
